[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gcl-devel] 2.5.4 candidate

From: Vadim V. Zhytnikov
Subject: Re: [Gcl-devel] 2.5.4 candidate
Date: Mon, 21 Jul 2003 23:17:47 +0300
User-agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; ru-RU; rv:1.4) Gecko/20030630

Vadim V. Zhytnikov ?????:
Camm Maguire ?????:

Hi Vadim!  It appears to be fixed now for me.  Could you please

Now it's OK!

Separately, any idea of the tk8.3 -> tk8.4 change which is breaking
our code?  I'd like 2.5.4 to work with tk8.4.

I'll try to figure out what is going on.
But I promise nothing for I know very litle
about tcl/tk.  In any case I don't think
we want delay 2.5.4 release too long
so I'll report my results soon.

As I suspected my quick attack on the
problem failed.  I tried to compare
tkMain.c and tkAppInit.c in /gcl-tk
with ones provided by tcl/tk 8.4
but in vain. I may return to the
problem later in August.  Maybe
we should release 2.5.4 with
tcl/tk 8.4 incompatibility as known bug?

     Vadim V. Zhytnikov


reply via email to

[Prev in Thread] Current Thread [Next in Thread]